<?php

namespace PrestaShopBundle\Entity\Repository;

/**
 * AttributeGroupRepository.
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class AttributeGroupRepository extends \Doctrine\ORM\EntityRepository
{
}
